Folks.IndividualAggregator.get_potential_matches – folks Reference Manual

# get_potential_matches

## Description:

public Map<Individual,MatchResult> get_potential_matches (Individual matchee, MatchResult min_threshold = VERY_HIGH)

Get all matches for a given Individual.

## Parameters:

matchee | the individual to find matches for
min_threshold | the threshold for accepting a match

## Returns:

a map from matched individuals to the degree with which they match `matchee` (which is guaranteed to at least equal `min_threshold`); if no matches could be found, an empty map is returned

## Since:

0.5.1